Skip to main content
POST
Classify Solve tickets in bulk

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Organization identifier.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Body

application/json
ticket_ids
string[]
required
Required array length: 1 - 100 elements
Required string length: 1 - 512
dex_category
string
required
Required string length: 1 - 256

Response

OK

dex_category
string
required
succeeded
object[]
required
failed
object[]
required